summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMatthew Thode <prometheanfire@gentoo.org>2015-10-16 01:15:20 -0500
committerMatthew Thode <prometheanfire@gentoo.org>2015-10-16 01:15:20 -0500
commitaec2a63c894c4c833d281f7ea9818e8bbeb8f02a (patch)
tree27235de63e9a0aff647a981d33f60643357a87e1
parentsys-cluster/neutron: actual liberty deps this time (diff)
downloadgentoo-aec2a63c894c4c833d281f7ea9818e8bbeb8f02a.tar.gz
gentoo-aec2a63c894c4c833d281f7ea9818e8bbeb8f02a.tar.bz2
gentoo-aec2a63c894c4c833d281f7ea9818e8bbeb8f02a.zip
sys-cluster/cinder: actual liberty deps
Package-Manager: portage-2.2.20.1
-rw-r--r--sys-cluster/cinder/cinder-2015.2.9999.ebuild14
-rw-r--r--sys-cluster/cinder/cinder-7.0.0.ebuild14
2 files changed, 14 insertions, 14 deletions
diff --git a/sys-cluster/cinder/cinder-2015.2.9999.ebuild b/sys-cluster/cinder/cinder-2015.2.9999.ebuild
index dfbb40f2b58..9e75c43a0ee 100644
--- a/sys-cluster/cinder/cinder-2015.2.9999.ebuild
+++ b/sys-cluster/cinder/cinder-2015.2.9999.ebuild
@@ -34,7 +34,7 @@ DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
>=dev-python/mox3-0.7.0[${PYTHON_USEDEP}]
<=dev-python/mox3-0.10.0[${PYTHON_USEDEP}]
>=dev-python/pymysql-0.6.2[${PYTHON_USEDEP}]
- <=dev-python/pymysql-0.6.7[${PYTHON_USEDEP}]
+ <=dev-python/pymysql-0.6.6[${PYTHON_USEDEP}]
>=dev-python/psycopg-2.5[${PYTHON_USEDEP}]
<=dev-python/psycopg-2.6.1[${PYTHON_USEDEP}]
>=dev-python/oslotest-1.10.0[${PYTHON_USEDEP}]
@@ -55,9 +55,9 @@ DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
>=dev-python/oslo-sphinx-2.5.0[${PYTHON_USEDEP}]
<=dev-python/oslo-sphinx-3.2.0[${PYTHON_USEDEP}]
>=dev-python/os-testr-0.1.0[${PYTHON_USEDEP}]
- <=dev-python/os-testr-0.4.2[${PYTHON_USEDEP}]
+ <=dev-python/os-testr-0.3.0[${PYTHON_USEDEP}]
>=dev-python/tempest-lib-0.8.0[${PYTHON_USEDEP}]
- <=dev-python/tempest-lib-0.10.0[${PYTHON_USEDEP}]
+ <=dev-python/tempest-lib-0.9.0[${PYTHON_USEDEP}]
>=dev-python/bandit-0.13.2[${PYTHON_USEDEP}]
<=dev-python/bandit-0.13.2[${PYTHON_USEDEP}]
)"
@@ -66,7 +66,7 @@ RDEPEND="
${CDEPEND}
~dev-python/anyjson-0.3.3[${PYTHON_USEDEP}]
>=dev-python/Babel-1.3[${PYTHON_USEDEP}]
- <=dev-python/Babel-2.2.1[${PYTHON_USEDEP}]
+ <=dev-python/Babel-2.0[${PYTHON_USEDEP}]
<=dev-python/enum34-1.0.4[$(python_gen_usedep 'python2_7')]
>=dev-python/eventlet-0.17.4[${PYTHON_USEDEP}]
<=dev-python/eventlet-0.17.4[${PYTHON_USEDEP}]
@@ -75,7 +75,7 @@ RDEPEND="
>=dev-python/iso8601-0.1.9[${PYTHON_USEDEP}]
<=dev-python/iso8601-0.1.10[${PYTHON_USEDEP}]
>=dev-python/keystonemiddleware-2.0.0[${PYTHON_USEDEP}]
- <=dev-python/keystonemiddleware-2.4.1[${PYTHON_USEDEP}]
+ <=dev-python/keystonemiddleware-2.3.1[${PYTHON_USEDEP}]
>=dev-python/kombu-3.0.7[${PYTHON_USEDEP}]
<=dev-python/kombu-3.0.26[${PYTHON_USEDEP}]
>=dev-python/lxml-2.3[${PYTHON_USEDEP}]
@@ -115,7 +115,7 @@ RDEPEND="
<=dev-python/oslo-versionedobjects-0.10.0[${PYTHON_USEDEP}]
~dev-python/osprofiler-0.3.0[${PYTHON_USEDEP}]
>=dev-python/paramiko-1.13.0[${PYTHON_USEDEP}]
- <=dev-python/paramiko-1.15.3[${PYTHON_USEDEP}]
+ <=dev-python/paramiko-1.15.2[${PYTHON_USEDEP}]
<=dev-python/paste-2.0.2[${PYTHON_USEDEP}]
>=dev-python/pastedeploy-1.5.0[${PYTHON_USEDEP}]
<=dev-python/pastedeploy-1.5.2[${PYTHON_USEDEP}]
@@ -127,7 +127,7 @@ RDEPEND="
>=dev-python/python-glanceclient-0.18.0[${PYTHON_USEDEP}]
<=dev-python/python-glanceclient-1.1.0[${PYTHON_USEDEP}]
>=dev-python/python-novaclient-2.28.1[${PYTHON_USEDEP}]
- <=dev-python/python-novaclient-2.31.0[${PYTHON_USEDEP}]
+ <=dev-python/python-novaclient-2.30.1[${PYTHON_USEDEP}]
>=dev-python/python-swiftclient-2.2.0[${PYTHON_USEDEP}]
<=dev-python/python-swiftclient-2.6.0[${PYTHON_USEDEP}]
>=dev-python/requests-2.5.2[${PYTHON_USEDEP}]
diff --git a/sys-cluster/cinder/cinder-7.0.0.ebuild b/sys-cluster/cinder/cinder-7.0.0.ebuild
index 018a68cb4e4..1cdfdf71be2 100644
--- a/sys-cluster/cinder/cinder-7.0.0.ebuild
+++ b/sys-cluster/cinder/cinder-7.0.0.ebuild
@@ -33,7 +33,7 @@ DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
>=dev-python/mox3-0.7.0[${PYTHON_USEDEP}]
<=dev-python/mox3-0.10.0[${PYTHON_USEDEP}]
>=dev-python/pymysql-0.6.2[${PYTHON_USEDEP}]
- <=dev-python/pymysql-0.6.7[${PYTHON_USEDEP}]
+ <=dev-python/pymysql-0.6.6[${PYTHON_USEDEP}]
>=dev-python/psycopg-2.5[${PYTHON_USEDEP}]
<=dev-python/psycopg-2.6.1[${PYTHON_USEDEP}]
>=dev-python/oslotest-1.10.0[${PYTHON_USEDEP}]
@@ -54,9 +54,9 @@ DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
>=dev-python/oslo-sphinx-2.5.0[${PYTHON_USEDEP}]
<=dev-python/oslo-sphinx-3.2.0[${PYTHON_USEDEP}]
>=dev-python/os-testr-0.1.0[${PYTHON_USEDEP}]
- <=dev-python/os-testr-0.4.2[${PYTHON_USEDEP}]
+ <=dev-python/os-testr-0.3.0[${PYTHON_USEDEP}]
>=dev-python/tempest-lib-0.8.0[${PYTHON_USEDEP}]
- <=dev-python/tempest-lib-0.10.0[${PYTHON_USEDEP}]
+ <=dev-python/tempest-lib-0.9.0[${PYTHON_USEDEP}]
>=dev-python/bandit-0.13.2[${PYTHON_USEDEP}]
<=dev-python/bandit-0.13.2[${PYTHON_USEDEP}]
)"
@@ -65,7 +65,7 @@ RDEPEND="
${CDEPEND}
~dev-python/anyjson-0.3.3[${PYTHON_USEDEP}]
>=dev-python/Babel-1.3[${PYTHON_USEDEP}]
- <=dev-python/Babel-2.2.1[${PYTHON_USEDEP}]
+ <=dev-python/Babel-2.0[${PYTHON_USEDEP}]
<=dev-python/enum34-1.0.4[$(python_gen_usedep 'python2_7')]
>=dev-python/eventlet-0.17.4[${PYTHON_USEDEP}]
<=dev-python/eventlet-0.17.4[${PYTHON_USEDEP}]
@@ -74,7 +74,7 @@ RDEPEND="
>=dev-python/iso8601-0.1.9[${PYTHON_USEDEP}]
<=dev-python/iso8601-0.1.10[${PYTHON_USEDEP}]
>=dev-python/keystonemiddleware-2.0.0[${PYTHON_USEDEP}]
- <=dev-python/keystonemiddleware-2.4.1[${PYTHON_USEDEP}]
+ <=dev-python/keystonemiddleware-2.3.1[${PYTHON_USEDEP}]
>=dev-python/kombu-3.0.7[${PYTHON_USEDEP}]
<=dev-python/kombu-3.0.26[${PYTHON_USEDEP}]
>=dev-python/lxml-2.3[${PYTHON_USEDEP}]
@@ -114,7 +114,7 @@ RDEPEND="
<=dev-python/oslo-versionedobjects-0.10.0[${PYTHON_USEDEP}]
~dev-python/osprofiler-0.3.0[${PYTHON_USEDEP}]
>=dev-python/paramiko-1.13.0[${PYTHON_USEDEP}]
- <=dev-python/paramiko-1.15.3[${PYTHON_USEDEP}]
+ <=dev-python/paramiko-1.15.2[${PYTHON_USEDEP}]
<=dev-python/paste-2.0.2[${PYTHON_USEDEP}]
>=dev-python/pastedeploy-1.5.0[${PYTHON_USEDEP}]
<=dev-python/pastedeploy-1.5.2[${PYTHON_USEDEP}]
@@ -126,7 +126,7 @@ RDEPEND="
>=dev-python/python-glanceclient-0.18.0[${PYTHON_USEDEP}]
<=dev-python/python-glanceclient-1.1.0[${PYTHON_USEDEP}]
>=dev-python/python-novaclient-2.28.1[${PYTHON_USEDEP}]
- <=dev-python/python-novaclient-2.31.0[${PYTHON_USEDEP}]
+ <=dev-python/python-novaclient-2.30.1[${PYTHON_USEDEP}]
>=dev-python/python-swiftclient-2.2.0[${PYTHON_USEDEP}]
<=dev-python/python-swiftclient-2.6.0[${PYTHON_USEDEP}]
>=dev-python/requests-2.5.2[${PYTHON_USEDEP}]